<template>
	<div class="footer">
		<p>
			Made with ❤️... Sorry, no pude resistirlo,
			<b>
				<a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ">
					PIERDES
				</a>
			</b>
		</p>
	</div>
</template>

<script>
	export default {};
</script>

<style lang="scss" scoped>
	.footer {
		width: 100%;
		height: 48px;
		background-color: #2c3e50;

		display: flex;
		justify-content: center;
		align-items: center;

		* {
			/* Sí, súper gincho pero no es importante aquí cómo dar color a las cosas ni cambiar los estilos a los links xD */
			color: #fafafa;
		}
	}
</style>